Welcome to the New BigPanda API Documentation
🚧 Authentication All BigPanda APIs require Bearer Token Authorization in the call headers. This API uses the User API Key type of Authorization token.
❗ Rate limitations To maintain quality of service, the Biggy API is limited to 100 requests per minute. Additional requests will return a 429 response code and the request will need to be retried.
curl --location 'https://api.biggy.io/mcp' \
--header 'Accept;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"jsonRpc": 2,
"id": 1,
"method": "initialize",
"params": {
"protocolVersion": "2025-11-25T00:00:00.000Z",
"capabilities": null,
"clientInfo": "name"
}
}'{
"jsonRPC": 2,
"id": 1,
"result": {
"protocolVersion": "2025-11-25T00:00:00.000Z",
"capabilities": "tools",
"serverInfo": "name"
}
}